.elementor-kit-10 {
    --e-global-color-primary: #173465;
    --e-global-color-secondary: #eb2036;
    --e-global-color-text: #203e71;
    --e-global-color-accent: #fff;
    --e-global-color-78349aa: #1e2334;
    --e-global-color-5249727: #4b79fd;
    --e-global-color-5abe740: #afb0b7;
    --e-global-color-44ceba9: #d8162b;
    --e-global-color-ef1f180: #f3f1fd;
    --e-global-color-e318be5: #f0f2f8;
    --e-global-color-562a6f4: #eae8f1;
    --e-global-color-3467244: #4a5c7a;
    --e-global-color-f6b460f: #dcdcdd;
    --e-global-color-c27ead5: #4b79fd;
    --e-global-color-bda590d: #ff3928;
    --e-global-color-4351ba7: #32a1ff;
    --e-global-color-8d69fcf: #f2b134;
    --e-global-color-ea80626: #f5f5f9;
    --e-global-color-8c29aed: #e3e1e1;
    --e-global-color-4c9cb8d: #888e99;
    --e-global-color-3c81ec0: #e6e9ea;
    --e-global-color-ee020be: #424552;
    --e-global-color-f6d9f61: #e0e0e0;
    --e-global-color-d99585d: #222739;
    --e-global-color-361c8a4: #d1d1d5;
    --e-global-color-5917ee7: #ff7133;
    --e-global-color-1664f62: #e3e3e3;
    --e-global-color-75dec2a: #f7f4fd;
    --e-global-color-59f71e1: #fff9f0;
    --e-global-color-49817cc: #ffa811;
    --e-global-color-7fb2a65: #f5fff2;
    --e-global-color-73f02de: #fdefff;
    --e-global-color-b800276: #f2f1ff;
    --e-global-color-0c3b8b8: #d0cfec;
    --e-global-typography-primary-font-family: "Poppins";
    --e-global-typography-primary-font-size: 70px;
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-primary-line-height: 85px;
    --e-global-typography-secondary-font-family: "Poppins";
    --e-global-typography-secondary-font-size: 34px;
    --e-global-typography-secondary-font-weight: 600;
    --e-global-typography-secondary-line-height: 45px;
    --e-global-typography-text-font-family: "Poppins";
    --e-global-typography-text-font-size: 17px;
    --e-global-typography-text-font-weight: 300;
    --e-global-typography-text-line-height: 29px;
    --e-global-typography-accent-font-family: "Poppins";
    --e-global-typography-accent-font-size: 15px;
    --e-global-typography-accent-font-weight: 400;
    --e-global-typography-accent-line-height: 32px;
    --e-global-typography-a057fa2-font-family: "Poppins";
    --e-global-typography-a057fa2-font-size: 20px;
    --e-global-typography-a057fa2-font-weight: 600;
    --e-global-typography-a057fa2-line-height: 30px;
    --e-global-typography-7c4b20f-font-family: "Poppins";
    --e-global-typography-7c4b20f-font-size: 16px;
    --e-global-typography-7c4b20f-font-weight: 400;
    --e-global-typography-7c4b20f-line-height: 29px;
    --e-global-typography-351a0e8-font-family: "Poppins";
    --e-global-typography-351a0e8-font-size: 50px;
    --e-global-typography-351a0e8-font-weight: 400;
    --e-global-typography-351a0e8-line-height: 60px;
    --e-global-typography-34b7a17-font-family: "Poppins";
    --e-global-typography-34b7a17-font-size: 70px;
    --e-global-typography-34b7a17-font-weight: 600;
    --e-global-typography-34b7a17-line-height: 85px;
    --e-global-typography-bd1c868-font-family: "Poppins";
    --e-global-typography-bd1c868-font-size: 15px;
    --e-global-typography-bd1c868-font-weight: 300;
    --e-global-typography-bd1c868-line-height: 36px;
    --e-global-typography-4e81664-font-family: "Poppins";
    --e-global-typography-4e81664-font-size: 15px;
    --e-global-typography-4e81664-font-weight: 500;
    --e-global-typography-4e81664-line-height: 36px;
    --e-global-typography-40185b3-font-family: "Poppins";
    --e-global-typography-40185b3-font-size: 53px;
    --e-global-typography-40185b3-font-weight: 600;
    --e-global-typography-40185b3-line-height: 68px;
    --e-global-typography-4931e62-font-size: 60px;
    --e-global-typography-4931e62-font-weight: 600;
    --e-global-typography-4931e62-line-height: 72px;
    --e-global-typography-7d717c7-font-family: "Poppins";
    --e-global-typography-7d717c7-font-size: 15px;
    --e-global-typography-7d717c7-font-weight: 300;
    --e-global-typography-7d717c7-line-height: 28px;
    --e-global-typography-3984792-font-family: "Poppins";
    --e-global-typography-3984792-font-size: 17px;
    --e-global-typography-3984792-font-weight: 400;
    --e-global-typography-3984792-line-height: 29px;
    --e-global-typography-d9a2124-font-family: "Poppins";
    --e-global-typography-d9a2124-font-size: 16px;
    --e-global-typography-d9a2124-font-weight: 300;
    --e-global-typography-d9a2124-line-height: 29px;
    --e-global-typography-23065ad-font-family: "Poppins";
    --e-global-typography-23065ad-font-size: 30px;
    --e-global-typography-23065ad-font-weight: 600;
    --e-global-typography-23065ad-line-height: 40px;
    --e-global-typography-15ff20c-font-family: "Poppins";
    --e-global-typography-15ff20c-font-size: 28px;
    --e-global-typography-15ff20c-font-weight: 600;
    --e-global-typography-15ff20c-line-height: 38px;
    --e-global-typography-45c355a-font-family: "Poppins";
    --e-global-typography-45c355a-font-size: 25px;
    --e-global-typography-45c355a-font-weight: 600;
    --e-global-typography-45c355a-line-height: 35px;
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height)
}

.elementor-kit-10 a {
    text-decoration: none
}

.elementor-kit-10 h1 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height)
}

.elementor-kit-10 h2 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-size: var(--e-global-typography-secondary-font-size);
    font-weight: var(--e-global-typography-secondary-font-weight);
    line-height: var(--e-global-typography-secondary-line-height)
}

.elementor-kit-10 h3 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-23065ad-font-family), Sans-serif;
    font-size: var(--e-global-typography-23065ad-font-size);
    font-weight: var(--e-global-typography-23065ad-font-weight);
    line-height: var(--e-global-typography-23065ad-line-height);
    letter-spacing: var(--e-global-typography-23065ad-letter-spacing);
    word-spacing: var(--e-global-typography-23065ad-word-spacing)
}

.elementor-kit-10 h4 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-15ff20c-font-family), Sans-serif;
    font-size: var(--e-global-typography-15ff20c-font-size);
    font-weight: var(--e-global-typography-15ff20c-font-weight);
    line-height: var(--e-global-typography-15ff20c-line-height);
    letter-spacing: var(--e-global-typography-15ff20c-letter-spacing);
    word-spacing: var(--e-global-typography-15ff20c-word-spacing)
}

.elementor-kit-10 h5 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-45c355a-font-family), Sans-serif;
    font-size: var(--e-global-typography-45c355a-font-size);
    font-weight: var(--e-global-typography-45c355a-font-weight);
    line-height: var(--e-global-typography-45c355a-line-height);
    letter-spacing: var(--e-global-typography-45c355a-letter-spacing);
    word-spacing: var(--e-global-typography-45c355a-word-spacing)
}

.elementor-kit-10 h6 {
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-a057fa2-font-family), Sans-serif;
    font-size: var(--e-global-typography-a057fa2-font-size);
    font-weight: var(--e-global-typography-a057fa2-font-weight);
    line-height: var(--e-global-typography-a057fa2-line-height);
    letter-spacing: var(--e-global-typography-a057fa2-letter-spacing);
    word-spacing: var(--e-global-typography-a057fa2-word-spacing)
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1296px
}

.e-con {
    --container-max-width: 1296px
}

.elementor-widget:not(:last-child) {
    margin-block-end: 0px
}

.elementor-element {
    --widgets-spacing: 0px 0px
}

h1.entry-title {
    display: var(--page-title-display)
}

.elementor-kit-10 e-page-transition {
    background-color: #ffbc7d
}

@media(max-width:1366px) {
    .elementor-kit-10 {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height)
    }

    .elementor-kit-10 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height)
    }

    .elementor-kit-10 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height)
    }

    .elementor-kit-10 h3 {
        font-size: var(--e-global-typography-23065ad-font-size);
        line-height: var(--e-global-typography-23065ad-line-height);
        letter-spacing: var(--e-global-typography-23065ad-letter-spacing);
        word-spacing: var(--e-global-typography-23065ad-word-spacing)
    }

    .elementor-kit-10 h4 {
        font-size: var(--e-global-typography-15ff20c-font-size);
        line-height: var(--e-global-typography-15ff20c-line-height);
        letter-spacing: var(--e-global-typography-15ff20c-letter-spacing);
        word-spacing: var(--e-global-typography-15ff20c-word-spacing)
    }

    .elementor-kit-10 h5 {
        font-size: var(--e-global-typography-45c355a-font-size);
        line-height: var(--e-global-typography-45c355a-line-height);
        letter-spacing: var(--e-global-typography-45c355a-letter-spacing);
        word-spacing: var(--e-global-typography-45c355a-word-spacing)
    }

    .elementor-kit-10 h6 {
        font-size: var(--e-global-typography-a057fa2-font-size);
        line-height: var(--e-global-typography-a057fa2-line-height);
        letter-spacing: var(--e-global-typography-a057fa2-letter-spacing);
        word-spacing: var(--e-global-typography-a057fa2-word-spacing)
    }
}

@media(max-width:1200px) {
    .elementor-kit-10 {
        --e-global-typography-40185b3-font-size: 43px;
        --e-global-typography-40185b3-line-height: 58px
    }
}

@media(max-width:1024px) {
    .elementor-kit-10 {
        --e-global-typography-primary-font-size: 50px;
        --e-global-typography-primary-line-height: 65px;
        --e-global-typography-34b7a17-font-size: 50px;
        --e-global-typography-34b7a17-line-height: 65px;
        --e-global-typography-4931e62-font-size: 50px;
        --e-global-typography-4931e62-line-height: 62px;
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height)
    }

    .elementor-kit-10 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height)
    }

    .elementor-kit-10 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height)
    }

    .elementor-kit-10 h3 {
        font-size: var(--e-global-typography-23065ad-font-size);
        line-height: var(--e-global-typography-23065ad-line-height);
        letter-spacing: var(--e-global-typography-23065ad-letter-spacing);
        word-spacing: var(--e-global-typography-23065ad-word-spacing)
    }

    .elementor-kit-10 h4 {
        font-size: var(--e-global-typography-15ff20c-font-size);
        line-height: var(--e-global-typography-15ff20c-line-height);
        letter-spacing: var(--e-global-typography-15ff20c-letter-spacing);
        word-spacing: var(--e-global-typography-15ff20c-word-spacing)
    }

    .elementor-kit-10 h5 {
        font-size: var(--e-global-typography-45c355a-font-size);
        line-height: var(--e-global-typography-45c355a-line-height);
        letter-spacing: var(--e-global-typography-45c355a-letter-spacing);
        word-spacing: var(--e-global-typography-45c355a-word-spacing)
    }

    .elementor-kit-10 h6 {
        font-size: var(--e-global-typography-a057fa2-font-size);
        line-height: var(--e-global-typography-a057fa2-line-height);
        letter-spacing: var(--e-global-typography-a057fa2-letter-spacing);
        word-spacing: var(--e-global-typography-a057fa2-word-spacing)
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px
    }

    .e-con {
        --container-max-width: 1024px
    }
}

@media(max-width:767px) {
    .elementor-kit-10 {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height)
    }

    .elementor-kit-10 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height)
    }

    .elementor-kit-10 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height)
    }

    .elementor-kit-10 h3 {
        font-size: var(--e-global-typography-23065ad-font-size);
        line-height: var(--e-global-typography-23065ad-line-height);
        letter-spacing: var(--e-global-typography-23065ad-letter-spacing);
        word-spacing: var(--e-global-typography-23065ad-word-spacing)
    }

    .elementor-kit-10 h4 {
        font-size: var(--e-global-typography-15ff20c-font-size);
        line-height: var(--e-global-typography-15ff20c-line-height);
        letter-spacing: var(--e-global-typography-15ff20c-letter-spacing);
        word-spacing: var(--e-global-typography-15ff20c-word-spacing)
    }

    .elementor-kit-10 h5 {
        font-size: var(--e-global-typography-45c355a-font-size);
        line-height: var(--e-global-typography-45c355a-line-height);
        letter-spacing: var(--e-global-typography-45c355a-letter-spacing);
        word-spacing: var(--e-global-typography-45c355a-word-spacing)
    }

    .elementor-kit-10 h6 {
        font-size: var(--e-global-typography-a057fa2-font-size);
        line-height: var(--e-global-typography-a057fa2-line-height);
        letter-spacing: var(--e-global-typography-a057fa2-letter-spacing);
        word-spacing: var(--e-global-typography-a057fa2-word-spacing)
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px
    }

    .e-con {
        --container-max-width: 767px
    }
}